<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_category_list" model="ir.ui.view">
            <field name="name">products.category.list</field>
            <field name="model">products.category</field>
            <field name="arch" type="xml">
                <list string="Categories">
                    <field name="sequence" widget="handle"/>
                    <field name="hs_code"/>
                    <field name="name"/>
                    <field name="parent_id"/>
                    <field name="uuid"/>
                    <field name="product_count"/>
                </list>
            </field>
        </record>
    </data>
</odoo>
